.c-btn-simple {
  align-items: center;
  background-color: #fff;
  border: solid 1px #00939d;
  border-radius: 10px;
  display: flex;
  gap: 20px;
  justify-content: center;
  padding: 13px 30px;
}
.c-btn-simple p {
  color: #00939d;
  font-size: 14px;
  font-weight: 600;
  line-height: calc(20 / 14);
}
.c-btn-simple::after {
  background: url(../images/arrow_btn.svg) no-repeat center center/contain;
  content: "";
  display: block;
  flex-shrink: 0;
  height: 24px;
  width: 24px;
}
.c-btn-simple.c-btn-simple--white {
  background-color: transparent;
  border: solid 1px #fff;
  border-radius: 5px;
  max-width: 320px;
  width: 100%;
}
.c-btn-simple.c-btn-simple--white p {
  color: #fff;
}
.c-btn-simple.c-btn-simple--white::after {
  background: url(../images/arrow_btn_white.svg) no-repeat center center/contain;
}

.c-noise {
  position: relative;
}
.c-noise::before {
  background: url(../images/noise.png) repeat center center;
  background-size: 600px 280px;
  content: "";
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

.c-img-bg {
  position: relative;
}
.c-img-bg::before {
  background-color: #00939d;
  border-radius: 10px;
  content: "";
  display: block;
  height: 100%;
  left: 40px;
  opacity: 0.2;
  position: absolute;
  top: 10px;
  transform: rotate(10deg);
  width: 100%;
  z-index: 1;
}
.c-img-bg img {
  position: relative;
  z-index: 2;
}

.c-title {
  align-items: center;
  color: #00939d;
  display: flex;
  font-family: "Josefin Sans", sans-serif;
  font-size: 13px;
  font-weight: 600;
  gap: 5px;
  line-height: 1;
}
.c-title::before {
  background-color: currentColor;
  content: "";
  display: block;
  height: 1px;
  width: 12px;
}

.c-label {
  font-size: 24px;
  font-weight: 600;
  line-height: calc(42 / 24);
}

.c-desc {
  display: flex;
  flex-direction: column;
  font-size: 14px;
  font-weight: 500;
  gap: 20px;
  line-height: calc(30.8 / 14);
}

.c-title-lg {
  font-size: 28px;
  font-weight: 600;
  line-height: calc(40 / 28);
}

.c-page-header {
  overflow: hidden;
  padding-bottom: 70px;
  padding-top: 158px;
  position: relative;
  width: 100%;
  z-index: 1;
}
.c-page-header::after {
  background-image: linear-gradient(to bottom, rgba(0, 147, 157, 0.2), rgba(64, 173, 135, 0.15) 55%, rgba(0, 147, 157, 0));
  content: "";
  height: 948px;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

.c-page-header__bgImg {
  aspect-ratio: 683/550;
  overflow: hidden;
  position: relative;
  position: absolute;
  right: -119px;
  top: -122px;
  width: 721px;
  z-index: 1;
}
.c-page-header__bgImg img {
  -o-object-fit: contain;
     object-fit: contain;
}

.c-page-header__contents {
  display: flex;
  flex-direction: column-reverse;
  gap: 40px;
  margin-inline: auto;
  max-width: 1206px;
  padding-block: 0 40px;
  padding-inline: 20px 20px;
  position: relative;
  width: 100%;
  z-index: 2;
}

.c-page-header__texts {
  position: relative;
  z-index: 3;
}
.c-page-header__texts h1 {
  color: #00939d;
  font-family: "Josefin Sans", sans-serif;
  font-size: 70px;
  font-weight: 600;
  letter-spacing: normal;
  line-height: 1;
}
.c-page-header__texts p {
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: calc(24 / 16);
}

.c-page-header__img {
  aspect-ratio: 574/344;
  border-radius: 10px;
  margin-left: auto;
  max-width: 574px;
  overflow: hidden;
  position: relative;
  right: auto;
  top: auto;
  width: 100%;
  z-index: 2;
}

.c-page-header-bread {
  margin-inline: auto;
  margin-top: 35px;
  max-width: 1366px;
  padding-inline: 30px;
  position: relative;
  z-index: 3;
}

.c-page-header-bread__list {
  align-items: center;
  display: flex;
  gap: 20px;
}

.c-page-header-bread__item {
  align-items: center;
  color: #848484;
  display: flex;
  gap: 15px;
}
.c-page-header-bread__item:hover {
  color: #848484;
}
.c-page-header-bread__item:not(:first-child)::before {
  background-color: currentColor;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  content: "";
  flex-shrink: 0;
  height: 7.6px;
  width: 6.6px;
}

.c-page-main {
  background-color: #fff;
  border-radius: 40px 40px 0 0;
  margin-top: -40px;
  padding-inline: 20px;
  position: relative;
  z-index: 2;
}

.c-page-main__inner {
  margin-inline: auto;
}
.c-page-main__inner.c-page-main__inner--lg {
  max-width: 1246px;
}
.c-page-main__inner.c-page-main__inner--medium {
  max-width: 1164px;
}
.c-page-main__inner.c-page-main__inner--contact {
  max-width: 900px;
}
.c-page-main__inner.c-page-main__inner--small {
  max-width: 850px;
}
@media (min-width: 1024px) {
  .c-page-header {
    padding-top: 158px;
  }
  .c-page-header__contents {
    display: block;
    padding-bottom: 146px;
    padding-inline: 20px 40px;
    padding-top: 103px;
  }
  .c-page-header__img {
    margin-left: 0;
    position: absolute;
    right: 40px;
    top: 0;
  }
}